h3 {
  clear: both;
  padding: 30px 0;
}
#bd-intro {
  float: left;
  width: calc(100% - 600px);
}
#bd-media {
  float: right;
  width: 585px;
  position: relative;
}
#bd-md-tag {
  position: absolute;
  z-index: 2;
  top: 25px;
  left: 0;
  width: 80px;
}
#bd-md-tag > dd {
  background: #fff;
  border: 1px solid #dcdcdc;
}
#bd-md-tag > dd:first-child {
  border-bottom: none;
}
#bd-md-tag > dd > a {
  display: block;
  padding: 10px 0;
  text-align: center;
}
#bd-md-tag > dd > a::before {
  content: '';
  display: block;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
}
#bd-md-tag > dd:nth-child(1) > a::before {
  background-image: url(../image/icon_photo.png);
}
#bd-md-tag > dd:nth-child(2) > a::before {
  background-image: url(../image/icon_area.png);
}
#bd-md-tag > dd > a.selected,
#bd-md-tag > dd > a:hover {
  color: #6991b4;
  border-left: 2px solid #0d3659;
  background: #e8e8e8;
}
#bd-md-body > dd {
  display: none;
  position: relative;
  width: 520px;
  height: 380px;
  margin-left: 65px;
}
#bd-md-body > dd.selected {
  display: block;
}
#bd-md-body > dd {
}
#bd-md-body > dd::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 50%;
  height: 300px;
  background: rgb(232, 232, 232);
  background: linear-gradient(0deg, #6a96bb 0%, #5c6f7f 100%);
}
#bd-md-body > dd::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 2;
  bottom: 15px;
  right: 0;
  width: calc(100% - 15px);
  height: calc(100% - 65px);
  background: rgb(232, 232, 232);
  background: linear-gradient(0deg, #e8e8e8 0%, #c8c8c8 100%);
}
#bd-md-body > dd > * {
  display: block;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 15px;
  width: 490px;
  height: 350px;
  background-position: center;
  background-size: cover;
}
#bd-floorplan {
  float: left;
  overflow: hidden;
  width: 670px;
  border: 1px solid #dcdcdc;
}
#bd-floorplan > * {
  float: left;
}
#bd-fp-tag {
  width: 140px;
}
#bd-fp-tag > dd {
  background: #fff;
  border-bottom: 1px solid #dcdcdc;
}
#bd-fp-tag > dd > a {
  display: block;
  padding: 15px 10px;
}
#bd-fp-tag > dd > a.selected,
#bd-fp-tag > dd > a:hover {
  color: #6991b4;
  border-left: 2px solid #0d3659;
  background: #e8e8e8;
}
#bd-fp-body {
  width: calc(100% - 140px);
  border-left: 1px solid #dcdcdc;
}
#bd-fp-body > dd {
  display: none;
}
#bd-fp-body > dd.selected {
  display: block;
}
#bd-detail {
  float: left;
  width: calc(100% - 700px);
  padding: 0 80px;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  h3 {
    padding: 20px 0;
  }
  #bd-intro,
  #bd-media,
  #bd-floorplan,
  #bd-detail {
    width: 100%;
  }
  #bd-media {
    margin-bottom: 50px;
  }
  #bd-md-tag {
    position: relative;
    top: 0;
    width: 100%;
    overflow: hidden;
  }
  #bd-md-tag > dd {
    float: left;
    width: 50%;
  }
  #bd-md-body > dd {
    width: 100%;
    margin-left: 0;
  }
  #bd-md-body > dd::before,
  #bd-md-body > dd::after {
    display: none;
  }
  #bd-md-body > dd > * {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: rgb(232, 232, 232);
  }
  #bd-fp-tag {
    width: 100%;
  }
  #bd-fp-tag > dd > a > br {
    display: none;
  }
  #bd-fp-body {
    width: 100%;
    border-left: 0;
  }
  #bd-fp-body > dd > a > img {
    margin: auto;
  }
  #bd-detail {
    padding: 0 20px;
  }
}
